@charset "utf-8";
/* CSS Document */
#container{ width:1002px; margin:0 auto;}
.content{ height:295px; background:url(../images/container_bg.jpg) repeat-x;}
.content1{ width:982px; margin:10px auto; background:url(../images/leftside_center.gif) repeat-y left; overflow:hidden;}
.content2{ width:982px; background:url(../images/left_bottom.jpg) no-repeat left bottom; overflow:hidden;}
.LeftPart{ float:left; width:360px; background:url(../images/LeftPart_bg.gif) no-repeat right top; padding:25px 0 0 22px;}
.h2Title{ height:42px; line-height:24px; background:url(../images/h2_bg.jpg) no-repeat left; font-family:"微软雅黑"; font-size:13px; color:#fff; font-weight:bold; padding-left:15px;}
.erjih2{ height:46px; line-height:28px; background:url(../images/erjih2_bg.jpg); color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.erjih3{ height:29px; line-height:31px; background:url(../images/h3_bg.jpg); font-size:14px; color:#ffffff; font-weight:bold; padding-left:16px;}
.erjih4{ height:40px; line-height:40px; font-size:14px; color:#007bb7; font-weight:bold; padding-left:19px; background:url(../images/h4_icon.gif) no-repeat 1px center;}
.erjih5{ width:137px; height:25px; line-height:25px; background:url(../images/cards_bg.gif); color:#333333; font-weight:bold; font-size:12px; text-align:center;}
.more{ width:26px; background:url(../images/more_bg.gif) no-repeat left center; position:absolute; right:26px; top:28px; padding-left:13px;}
.more a{ color:#0164b5;}
.more a:hover{ color:#ff6603;}
.LearnMore{ float:right; color:#ff5d00;}

.LeftPart{ position:relative;}
.LeftPart .leftpic{ float:left; margin-right:17px; display:inline;}
.LeftPart .leftext{ float:left; width:204px; text-indent:2em;}
.LeftPart .bottomul{ width:335px; margin-top:18px;}
.LeftPart .bottomul li{ padding-left:13px; background:url(../images/li_icon.gif) no-repeat left center; overflow:hidden; vertical-align:0;}
.LeftPart .bottomul li .txt{ float:left;}
.LeftPart .bottomul li .date{ float:right;}

.CenterPart{ float:left; width:399px; background:url(../images/LeftPart_bg.gif) no-repeat right top; padding-top:25px; overflow:hidden; position:relative;}
.CenterPart .gold{ width:349px; height:104px; background:url(../images/dl_bg.gif) repeat-x bottom; padding:0 9px; margin-left:12px; overflow:hidden;}
.CenterPart .gold dt{ float:right; width:240px;}
.CenterPart .gold dt a{ color:#ff6603; font-weight:bold; font-size:14px; text-decoration:underline;}
.CenterPart .gold dd.pic{ float:left; height:83px;}
.CenterPart .gold dd.pic img{ border:#d9d9d9 solid 1px;}
.CenterPart .gold dd.text{ float:right; width:240px;}
.CenterPart .nobg{ background:none; margin-top:20px;}
.CenterPart .h2Title{ margin-left:21px;}

.RightPart{ float:left; width:200px; padding:25px 0 0 21px;}
.RightPart .Carousel{ width:177px; text-align:center; line-height:30px;}
.RightPart .Carousel img{ border:#9c9c9c solid 1px; padding:3px;}
.RightPart .enterbtn{ margin:1px 0 6px;}
.RightPart select{ width:177px; height:21px; border:#9c9c9c solid 1px; color:#979797;}

.leftside{ float:left; width:211px;}

.leftnav{ width:209px; margin-left:1px;}
.leftnav li{ height:100%; line-height:30px; background:url(../images/leftnav_li_bg.jpg) no-repeat bottom;}
.leftnav li a{ display:block; width:168px; padding-left:41px; color:#000000; background:url(../images/leftnav_a.gif) no-repeat 26px center;}
.leftnav li a:hover,.leftnav li a.current{ background:url(../images/leftnav_ahover.gif) no-repeat 26px center; color:#ff5d00;}

.LeftOl1 li{ background:none;}
.LeftOl1 li a{ width:162px; padding-left:47px; background:url(../images/li_icon4.gif) no-repeat 34px center;}
.LeftOl1 li a:hover{ background:url(../images/li_icon4.gif) no-repeat 34px center;}
.LeftOl2{ width:146px; margin-left:47px; padding-bottom:10px;}
.LeftOl2 li{ line-height:24px; border-bottom:#d7d7d7 solid 1px;}
.LeftOl2 li a{ width:135px; padding-left:12px; background:url(../images/li_icon5.gif) no-repeat 4px center; color:#666666;}
.LeftOl2 li a:hover{ background:url(../images/li_icon5.gif) no-repeat 4px center;}

.rightside{ float:right; width:761px; min-height:800px; _height:800px;}
.position{ height:29px; line-height:29px; background:url(../images/position_bg.jpg); color:#ffffff; padding-right:19px;}
.position a{ color:#ffffff;}
.position a:hover{ color:#ff5d00;}
.position div{ float:right; padding-left:23px; background:url(../images/icon.gif) no-repeat left center;}

.base{ width:722px; margin:0 auto; padding-bottom:20px; border-bottom:dashed 1px #95b8dc; overflow:hidden;}
.base .erjih4{ margin:16px 0 0px;}
.base .text{ width:701px; margin:0 auto;}

.capacity{ width:722px; margin:0 auto; padding-bottom:28px; border-bottom:dashed 1px #95b8dc; overflow:hidden;}
.capacity .erjih4{ margin:10px 0 5px;}
.capacity .CapacityUl{ width:701px; margin:0 auto;}
.capacity .CapacityUl li{ padding-left:11px; background:url(../images/li_icon1.gif) no-repeat left 8px;}
.capacity .CapacityOl{ margin-left:15px;}
.capacity .CapacityOl li{ padding-left:9px; background:url(../images/li_icon2.gif) no-repeat left;}

.probase{ width:722px; margin:0 auto; padding-bottom:103px; overflow:hidden;}
.probase .erjih4{ margin:17px 0 6px;}
.ScrollBox{ width:716px; height:134px; background:url(../images/scrollbox_bg.jpg) no-repeat bottom; overflow:hidden;}
.ScrollBox #leftbtn{ float:left; cursor:pointer;}
.ScrollBox .scroll{ width:672px; float:left; overflow:hidden;}
.ScrollBox .scroll ul{ float:left;}
.ScrollBox .scroll li{ float:left; width:164px; padding:0 2px; vertical-align:0px; overflow:hidden;}
.ScrollBox .scroll li img{ border:#d1d1d1 solid 1px; padding:3px;}
.ScrollBox #rightbtn{ float:right; cursor:pointer;}

.GoldCard{ width:742px; margin:18px auto 20px; position:relative;}
.GoldCard .leftpic{ float:left; margin:17px 22px 10px 13px; display:inline;}
.GoldCard .rightxt{ float:left; width:479px;}
.GoldCard .rightxt .txt .LearnMore{ margin-top:15px;}
.GoldCard .rightxt .title{ height:32px; line-height:32px; margin:17px 0 10px 0;}
.GoldCard .rightxt .title a{ color:#007bb7; font-weight:bold; font-size:14px;}
.GoldUl{ width:719px; margin:9px auto 0;}
.GoldUl li{ height:28px; line-height:28px; border-bottom:dashed 1px #95b8dc; padding:0 12px 0 18px; background:url(../images/li_icon3.gif) no-repeat 6px center;}
.GoldUl li .txt{ float:left;}
.GoldUl li .date{ float:right;}

.cards{ width:760px; background:url(../images/center_bg.gif) repeat-y; margin-top:10px; overflow:hidden;}
.cards .topbg{ width:760px; height:20px; background:url(../images/top_bg.gif) no-repeat; font-size:0px;}
.cards .bottombg{ width:760px; height:20px; background:url(../images/bottom_bg.gif) no-repeat; font-size:0px;}
.cards .leftpic{ float:left; width:183px; height:137px; background:url(../images/cardpic_bg.jpg); padding:6px 9px 9px 6px; margin:0 19px 0 24px; display:inline;}
.cards .rightxt{ float:left; width:482px;}
.cards .rightxt .text{ margin-top:10px;}
.cards .rightxt .text .LearnMore{ margin-top:15px;}
.cards .LeftUl{ float:left; width:460px; background:url(../images/bg.gif) repeat-x right 23px;}
.cards .cardsul{ width:443px; padding:17px 0 0 17px; overflow:hidden;}
.cards .cardsul1{ width:202px;}
.cards .cardsul li{ float:left; height:22px; line-height:22px; padding-left:11px; background:url(../images/li_icon2.gif) no-repeat left; overflow:hidden; vertical-align:0px;}
.cards .cardsul li.leftli{ width:270px;}
.cards .cardsul li.rightli{ width:150px;}
.cards .RightUl{ float:right; width:219px; background:url(../images/bg.gif) repeat-x right 23px;}
.cards .nobg{ background:none;}
.cards .bottomul{ width:710px; margin:16px auto 0; overflow:hidden;}

.more1015{ color:#036ab7; position:absolute; right:16px; top:4px;}
.more1015 a{ color:#036ab7;}
.more1015 a:hover{ text-decoration:underline;}